[MODEL_REPLACEMENT_0]
DESCRIPTION=defletor capo
FILE=?.kn5
HIDE=grillcansado
INSERT=
INSERT_AFTER=

[MODEL_REPLACEMENT_1]
DESCRIPTION=HOOD
FILE=?.kn5
HIDE=Object23444520,steelwheel_01a_16x7_deep
INSERT=
INSERT_AFTER=


;grill4x4w
;frontspoierl
;grillcansado